HEAD(1)

BEZEICHNUNG
head - den ersten Teil von Dateien ausgeben

ÜBERSICHT
head [OPTION]... [DATEI]...

BESCHREIBUNG

Die ersten 10 Zeilen jeder DATEI auf der Standardausgabe ausgeben. Bei mehr als einer DATEI jeweils eine Kopfzeile mit dem Dateinamen ausgeben. Ohne DATEI, oder wenn DATEI »-« ist, die Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-c, --bytes=[-]K
    Die ersten K Byte jeder Datei ausgeben. Falls das »-« davor steht, alle außer den letzten K Byte jeder Datei ausgeben.

-n, --lines=[-]K
    Die ersten K Zeilen statt der ersten 10 ausgeben. Falls das »-« davor steht, alle außer den letzten K Zeilen jeder Datei ausgeben.

-q, --quiet, --silent
    Keine Kopfzeilen mit den Dateinamen ausgeben

-v, --verbose
    Immer Kopfzeilen mit den Dateinamen ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

K kann als Multiplikator ein Suffix haben: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024 und so weiter für T, P, E, Z, Y.

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von head an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von David MacKenzie und Jim Meyering.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für head wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und head auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'head invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.